=== debian/changelog ===
eole-reverseproxy (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [27efdc5] Revert "redirection genconfig et ead vers https ref #19790 #34029"
  * [a1f92ad] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [96a7eaf] Daniel Dehennin: Update package since “debian/eole/2.8.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 May 2022 10:46:05 +0200

eole-reverseproxy (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [09435c8] redirection genconfig et ead vers https ref #19790 #34029
  * [59d5b18] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b33ac81] Matthieu Lamalle: Update package since “debian/eole/2.8.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 11:52:27 +0200

eole-reverseproxy (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [501837d] Revert "redirection http vers https ref #19895"
  * [9d1492b] Merge branch '2.7.2/master' into 2.8.0/master
  * [b0a756a] Merge branch '2.8.0/master' into 2.8.1/master
  * [53e2fdd] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c97e411] Matthieu Lamalle: Update package since “debian/eole/2.8.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 10:47:49 +0200

eole-reverseproxy (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4613927] page blanche par défaut sur nginx (ref #19580)

  [ Joël Cuissinat ]
  * [4795fc4] Merge branch '2.7.2/master' into 2.8.0/master

  [ Matthieu Lamalle ]
  * [37e7a4b] redirection http vers https ref #19895
  * [ebcb892] Merge branch '2.7.2/master' into 2.8.0/master
  * [d935988] Merge branch '2.8.0/master' into 2.8.1/master
  * [4632136] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c77c2ad] Matthieu Lamalle: Update package since “debian/eole/2.8.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 05 Apr 2022 09:11:25 +0200

eole-reverseproxy (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [a3977e5] * dicos/25_nginx.xml : déplacement variable normale "nginx_access_restriction" avant les expertes (ref: #33492)
  * [604f933] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3c86782] Joël Cuissinat: Update package since “debian/eole/2.8.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Jan 2022 12:06:11 +0100

eole-reverseproxy (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8bd19e3] * dicos/25_nginx.xml : fix accords (ref: #33492)
  * [3cded19] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6c489ba] Joël Cuissinat: Update package since “debian/eole/2.8.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Jan 2022 11:42:48 +0100

eole-reverseproxy (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fb507d9] ajout d'une balise d'aide (ref #33492)
  * [e6e8a71] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e2a5c51] Emmanuel Garette: Update package since “debian/eole/2.8.1-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 08 Dec 2021 11:20:20 +0100

eole-reverseproxy (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f1d6db3] ajout du fichier debsum dans le paquet (ref #19580)

  [ EOLE Build Daemon ]
  * [a5b5b7f] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Nov 2021 11:01:15 +0100

eole-reverseproxy (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e71269e] cacher les variables si nginx est hide (ref #33375)
  * [d788777] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [10de0e9] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Nov 2021 11:54:09 +0100

eole-reverseproxy (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5ba9bd5] cacher les restrictions d'accès à nginx si admin_ethX est à non (ref #33375)
  * [c2fb574] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [53fdd79] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 05 Nov 2021 12:05:26 +0100

eole-reverseproxy (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8f0276e] pouvoir restreindre l'accès à nginx (ref #33374)
  * [815bda9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [94d8142] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 04 Nov 2021 15:48:28 +0100

eole-reverseproxy (2.8.1-2) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [687c13a] page blanche par défaut sur nginx (ref #19580)
  * [1f0e666] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c7b92d7] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 02 Nov 2021 16:20:42 +0100
