## eole-reverseproxy 2.9.0-1

=== debian/changelog ===
eole-reverseproxy (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c2c1308] Prepare version 2.9.0
  * [7802aba] Merge branch 'master' into dist/eole/2.9.0/master
  * [3d062ec] fix(makefile): installing files requires directories first
  * [27efdc5] Revert "redirection genconfig et ead vers https ref #19790 #34029"
  * [15c1387] Merge branch '2.8.1/master'

  [ Emmanuel Garette ]
  * [4613927] page blanche par défaut sur nginx (ref #19580)

  [ Joël Cuissinat ]
  * [4795fc4] Merge branch '2.7.2/master' into 2.8.0/master
  * [e05b831] Merge branch 'master' into dist/eole/2.9.0/master
  * [389f86d] Upgrade *eole-reverseproxy* packaging for EOLE 2.9

  [ Matthieu Lamalle ]
  * [37e7a4b] redirection http vers https ref #19895
  * [ebcb892] Merge branch '2.7.2/master' into 2.8.0/master
  * [d935988] Merge branch '2.8.0/master' into 2.8.1/master
  * [3182149] Merge branch '2.8.1/master'
  * [501837d] Revert "redirection http vers https ref #19895"
  * [9d1492b] Merge branch '2.7.2/master' into 2.8.0/master
  * [b0a756a] Merge branch '2.8.0/master' into 2.8.1/master
  * [b604312] Merge branch '2.8.1/master'
  * [09435c8] redirection genconfig et ead vers https ref #19790 #34029
  * [6b1983e] Merge branch '2.8.1/master'

  [ EOLE Build Daemon ]
  * [38952ec] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 May 2022 10:30:36 +0200
