=== debian/changelog ===
eole-reverseproxy (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [188be9c] configuration des versions TLS pour le reverse proxy (ref #34932)
  * [b518497] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [181a122] Philippe Caseiro: Update package since “debian/eole/2.9.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 21 Nov 2022 11:24:49 +0100
