## eole-reverseproxy 2.9.0-3

=== debian/changelog ===
eole-reverseproxy (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [efb808a] reverse-proxy : utiliser le certificat LE fullchain (ref #35894)
  * [b0bd2e4] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [8b4e193] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:03:28 +0200
