=== debian/changelog ===
eole-reverseproxy (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4389977] Prepare release 2.10.0
  * [406de91] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [efb808a] reverse-proxy : utiliser le certificat LE fullchain (ref #35894)
  * [bec7384] Merge branch '2.9.0/master'
  * [704f880] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3f369e3] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:03:47 +0200
