=== debian/control ===
Source: eole-reverseproxy
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-reverseproxy
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-reverseproxy/repository

Package: eole-reverseproxy
Architecture: all
Depends: ${misc:Depends},
 eole-reverseproxy-pkg
Description: Templates et dictionnaires pour le service reverseproxy
 Configuration du serveur web et reverseproxy nginX
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-reverseproxy-pkg
Section: metapackages
Architecture: all
Depends: nginx-full, ${misc:Depends}
Provides: reverseproxy-pkg
Conflicts: reverseproxy-pkg
Replaces: reverseproxy-pkg
Description: dependency package for eole-reverseproxy
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
